#tutorial-container {
    padding: 24px;
}

.tutorial-title {
    font-weight: bold;
}

.tutorial-subtitle {
    font-size: 1rem;
}

.tutorial-result {
    min-height: 24px;
    border: solid 1px #333;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #333;
    font-size: 0.8rem;
}

#t2-aim {
    background-color: #ffff00;
    color: black;
}

#t3-aim {
    background-color: #ff00aa;
    color: black;
}